Changes

Jump to: navigation, search

Hardware

66 bytes removed, 17:31, 9 November 2012
Older RadeonHD (Catalyst <= 12.6 & Open Source)
* ANTILLES Radeon HD 6990
= Older RadeonHD (Legacy Catalyst <= 12.6 & Open Source) =
ATI/AMD initially dropped Catalyst support for these cards in the generic Catalyst 12-6. These cards are now supported with the legacy ATI later released Catalyst 12-4 Catalyst release6 legacy, but with this version you MUST use a kernel <= 3.2 and Xserver <= 1.11. For example, you can use Catalyst 12-4 if you're running Ubuntu 12.04 or Debian Squeeze/6.0. Open source support is good and 3D is still improving. AMD later released a Catalyst 12-6 legacy which supports Xserver 1.12.
* R600 Radeon HD 2900
Anonymous user

Navigation menu